Subject: GA-DIGEST V1 #1734
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 29 2003            Volume 01 : Number 1734

----------------------------------------------------------------------

Date: Fri, 27 Jun 2003 16:58:34 -0500
From: Erick Iriarte Ahon <[email-masked]>
Subject: [ga] Aprobación de la propuesta del Comité   Asesor At-Large

Mientras el 15 de junio de 2003 el Comité Asesor de la Junta Interina 
At-Large publicó un documento describiendo sus recomendaciones en  relación 
al proceso de formación de las Estructuras At-Large y las  Organizaciones 
At-Large Regionales (RALO);

Mientras se invitó a comentar públicamente el documento, vía 
correo  electrónico y en el Foro Público del ICANN en Montreal el 25 de 
junio  de 2003;

Mientras, después de considerar los comentarios públicos recibidos, la 
Junta Directiva concluye que las recomendaciones  del Comité Asesor de la 
Junta Interina At-Large deberían ser adoptadas y  aprobadas;

Se ha decidido [03.102] que la Junta Directiva adopta las recomendaciones 
del Comité Asesor de la Junta Interina At-Large en "normas básicas para una 
Estructura At-Large", y por eso las establece bajo el Artículo XI, Sección 
2(4)(i) de los estatutos como normas y estándares para la certificación de 
las Estructuras At-Large dentro de las Regiones Geográficas, sujetas a 
revisión para cualquier región en el  momento de hacer un Memorando de 
Entendimiento entre el ICANN y la Organizaciones At-Large Regional (RALO) 
para esa región;

Ulteriormente se ha decidido [03.103] que la Junta Directiva aprueba  "el 
proceso de certificación para las Estructuras At-Large" y "la  aplicación 
para la designación de 'Estructura At-Large' "recomendada  por el Comité 
Asesor de la Junta Interina At-Large;

Ulteriormente ha resuelto [03.104] que la Junta Directiva adopta 
los  "Procedimientos propuestos para revisión de las decisiones 
de  certificación ALAC por la Junta Directiva" como recomendadas por 
el  Comité Asesor de la Junta Interina, y por eso las establece bajo el 
Artículo XI, Sección 2(4)(i) de los estatutos como procedimientos para 
revisión de las decisiones del Comité Asesor de la Junta At-Large para 
certificar o quitar la certificación a las Estructuras At- Large; y

Ulteriormente ha resuelto [03.105] que la Junta Directiva adopta 
los  "lineamientos propuestos para la formación de Organizaciones 
At-Large  Regionales (RALO) Memorando de Entendimiento a ser acordado con 
el  ICANN" como recomendados por el Comité Asesor de la Junta Interina At-
Large, y por eso los establece bajo el Artículo XI, Sección 2(4)(g) de los 
estatutos como normas y estándares para la certificación de  los RALO.

Traducción: Valeria Betancourt
LatinoamerICANN (http://latinoamericann.derecho.org.ar)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jun 2003 17:33:49 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] why we are being ignored

At 15:42 27/06/03, todd glassey wrote:
>jefsey - if you list properly with search engines the domain name is
>unimportant as well. In fact if the search engines got their acts together
>there would be much less dependence on named web addresses and searchable IP
>addresses can take their place.

This may be true with IPv6 (however I do not understand yet the IPv6 
distribution and economic model - could someone explain it to us?). But 
today the e-name is the sign to the content, whatever the IP address. Look 
for icannatlarge.org: better people to go where it resolves than to it is 
supposed to be located and hacked?
jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jun 2003 15:41:37 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Where is the New TLDs Evaluation Process?

Excuse me for asking a dumb question, but where *is* the New TLDs Evaluation
Process?

It's fine having a public forum about the process, but where is the process
itself?

There was a committee set up to define the aims and workings of a NewTLDs
Evaluation Process, but as far as I know, nobody has been appointed to chair
the actual Process itself (though Stuart Lynn said this would be cleared up
at Shanghai) and I can see no sign of the Process at all.

Now ICANN is making decisions about further New TLDs, which it is limiting
to 'sponsored' ones, and I question whether its decisions should be branded
'arbitrary' if it has failed to carry through the proper process of
Evaluation of its much-vaunted "Proof of Concept" testbed with the last
TLDs.

Furthermore, it has failed to publish the Registry Evaluation reports from
Afilias and Neulevel, which should have been available for publication over
a year ago under the terms of Appendix U of the ICANN-Registry Agreements.
The excuse given for not publishing them was "ICANN staff haven't had time"
but that was a year ago.

These should have shed valuable light on the severe problems (some would say
fiasco) which occurred at the launch of .info and .biz

I raised questions with Dan Halloran over 400 days ago, and he has never
acknowledged my mail. I asked Paul Twomey to respond to me about this, a
month ago, and... he has never acknowledged my mail.

I don't personally matter (though I appreciate professionalism and courtesy)
but the process *does*. ICANN seems to be ignoring what it chooses to
ignore, and doing what it chooses to do, but how does it account for the
invisibility of a Process it promoted itself?

If there is no New TLDs Evaluation Process, how can we expect informed
discussion to take place prior to the selection of further TLDs?

If there is no New TLDs Evaluation Process, carried out formally and
professionally, then how can we trust ICANN to make fair and considered
selections of New Registries and New TLDs?

If there is no New TLDs Evaluation Process, why should we suppose that the
same mistakes and corruption that beset the earlier TLDs will not be
repeated all over again?

Does the ICANN Board just want to do whatever it chooses, without submitting
to a formal Evaluation Process?

Where is the New TLDs Evaluation Process?

yrs,

Richard Henderson

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jun 2003 11:38:07 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] Where is the New TLDs Evaluation Process?

Richard - have read your concerns.  And yes your right.  Thats the way it
goes with ICANN.  It's business as usual.

Joe Baptista - only at www.baptista.god

  .books domain registration http://www.register.books
  a member of the top level domain association.

On Sat, 28 Jun 2003, Richard Henderson wrote:

> Excuse me for asking a dumb question, but where *is* the New TLDs Evaluation
> Process?
>
> It's fine having a public forum about the process, but where is the process
> itself?
>
> There was a committee set up to define the aims and workings of a NewTLDs
> Evaluation Process, but as far as I know, nobody has been appointed to chair
> the actual Process itself (though Stuart Lynn said this would be cleared up
> at Shanghai) and I can see no sign of the Process at all.
>
> Now ICANN is making decisions about further New TLDs, which it is limiting
> to 'sponsored' ones, and I question whether its decisions should be branded
> 'arbitrary' if it has failed to carry through the proper process of
> Evaluation of its much-vaunted "Proof of Concept" testbed with the last
> TLDs.
>
> Furthermore, it has failed to publish the Registry Evaluation reports from
> Afilias and Neulevel, which should have been available for publication over
> a year ago under the terms of Appendix U of the ICANN-Registry Agreements.
> The excuse given for not publishing them was "ICANN staff haven't had time"
> but that was a year ago.
>
> These should have shed valuable light on the severe problems (some would say
> fiasco) which occurred at the launch of .info and .biz
>
> I raised questions with Dan Halloran over 400 days ago, and he has never
> acknowledged my mail. I asked Paul Twomey to respond to me about this, a
> month ago, and... he has never acknowledged my mail.
>
> I don't personally matter (though I appreciate professionalism and courtesy)
> but the process *does*. ICANN seems to be ignoring what it chooses to
> ignore, and doing what it chooses to do, but how does it account for the
> invisibility of a Process it promoted itself?
>
> If there is no New TLDs Evaluation Process, how can we expect informed
> discussion to take place prior to the selection of further TLDs?
>
> If there is no New TLDs Evaluation Process, carried out formally and
> professionally, then how can we trust ICANN to make fair and considered
> selections of New Registries and New TLDs?
>
> If there is no New TLDs Evaluation Process, why should we suppose that the
> same mistakes and corruption that beset the earlier TLDs will not be
> repeated all over again?
>
> Does the ICANN Board just want to do whatever it chooses, without submitting
> to a formal Evaluation Process?
>
> Where is the New TLDs Evaluation Process?
>
> yrs,
>
> Richard Henderson
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jun 2003 21:21:47 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] why we are being ignored

Actually, I've read that some of the major search engines consider the domain name 
prominently in indexing, along with page text.  It's keywords in meta tags that don't 
mean much any more.

Leah

On 27 Jun 2003 at 17:33, J-F C. (Jefsey)  Morfin wrote:

> At 15:42 27/06/03, todd glassey wrote:
> >jefsey - if you list properly with search engines the domain name is
> >unimportant as well. In fact if the search engines got their acts together
> >there would be much less dependence on named web addresses and searchable
> >IP addresses can take their place.
> 
> This may be true with IPv6 (however I do not understand yet the IPv6 
> distribution and economic model - could someone explain it to us?). But
> today the e-name is the sign to the content, whatever the IP address. Look
> for icannatlarge.org: better people to go where it resolves than to it is
> supposed to be located and hacked? jfc
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1734
*************************